<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the Outline View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Outline-View_7439342.html">Outline View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the Outline View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 06, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The context menu in the Outline View allows you to
            </p>
            <ul class="itemize1">
              <li class="stmary-10x-x-109">
                <a href="Features-of-the-XML-Editor_7439324.html">Associate an Adaptor</a> <img class="confluence-embedded-image" src="attachments/7439347/8192244.png" data-image-src="attachments/7439347/8192244.png" title="064-verbinde-Adaptor2.png"/>
              </li>
              <li class="itemize">Copy an URI <img class="confluence-embedded-image" src="attachments/7439347/8192246.png" data-image-src="attachments/7439347/8192246.png" title="026-kopiere-URI3.png"/> or an URI fragment  <img class="confluence-embedded-image" src="attachments/7439347/8192248.png" data-image-src="attachments/7439347/8192248.png" title="066-kopiere-URlFragment2.png"/>
              </li>
              <li class="stmary-10x-x-109">Delete <img class="confluence-embedded-image" src="attachments/7439347/8192252.png" data-image-src="attachments/7439347/8192252.png" title="delete.png"/>, show <a href="Metadata-Editor_7439270.html">metadata</a> (<img class="confluence-embedded-image" src="attachments/7439347/8192250.png" data-image-src="attachments/7439347/8192250.png" title="029-zeige-TechnischeMetadaten.png"/> and <img class="confluence-embedded-image" src="attachments/7439347/8192249.png" data-image-src="attachments/7439347/8192249.png" title="028-neulade-Metadaten.png"/>), <a href="Revisions-and-Locking-Mechanism_7439262.html">Revisions</a> and CRUD warnings <img class="confluence-embedded-image" src="attachments/7439347/8192251.png" data-image-src="attachments/7439347/8192251.png" title="warning.png"/>
              </li>
              <li class="stmary-10x-x-109">Publish to SADE
              </li>
              <li class="itemize">Carry out the operations that can be performed with the context menu of the <a href="Design-View_7439336.html">Design View</a>.
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
